Chuyển đến nội dung chính
GET
/
comment
/
{tableId}
/
{recordId}
/
subscribe
cURL
curl --request GET \
  --url https://sheets.vn/api/comment/%7BtableId%7D/%7BrecordId%7D/subscribe \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "tableId": "<string>",
  "recordId": "<string>",
  "createdBy": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

tableId
string
bắt buộc
recordId
string
bắt buộc

Phản hồi

200 - application/json
object | null

Successfully get record comment subscribe detail.

tableId
string
bắt buộc
recordId
string
bắt buộc
createdBy
string
bắt buộc